@charset "utf-8";










/*기본태그 정의*/
*{  max-height:1000000px; }

html, body{padding:0;margin:0; word-break: keep-all !important; word-wrap: break-word !important;}

/* 모바일 가로모드 폰트확대 방지 */
body{-webkit-text-size-adjust:none; }


body,table,input,textarea {font-size:12px; font-family: 'Noto Sans Korean', sans-serif !important; color:#666; word-break: keep-all !important; word-wrap: break-word !important;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}


/* 링크 테두리 제거 */
a{outline:none;select-dummy:expression(this.hideFocus=true);}

/* 마진과 패딩의 초기화 */
div, pre, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, address, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select, textarea { margin:0; padding:0; }

/* 리스트의 스타일 제거 */
ul, ol, li, dl, dt, dd {list-style:none}
em,address{font-style:normal;}

/* 테이블 스타일 초기화 */
table {border-collapse:collapse;border-spacing:0;width:100%;}
table {border:0;width:100%;}
table th{word-wrap:break-word}
table td{word-wrap:break-word}

/* 이미지 및 필드셋에서 보더 표시 초기화 */
img, fieldset { border:none; }
img, object { vertical-align:top; }

/* 캡션 텍스트 정렬 초기화 */
caption {text-align:left;}

/* 폼태그의 초기화 */
select {font-size:12px; vertical-align:middle;color:#666;}
input {font-size:12px; vertical-align:middle;color:#666;}
textarea {font-size:12px; color:#666;}
input[type="radio"]{vertical-align:middle;}

a:link{color:#666; text-decoration:none;}
a:active{color:#666; text-decoration:none;}
a:visited{color:#666; text-decoration:none;}
a:hover{color:#666; text-decoration:none;}

/* hidden 처리 */
hr,caption, legend {width:0;height:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden;}
.hide{position:absolute;top:-9999px;width:0;height:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden;}



.sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/*레인소스*/
#rain > a {font-size:15px; color:blue; text-decoration:none;}
#rain > .test1 a{color:yellow;}
#rain > li{list-style:none;}



blockquote{padding:0px 20px; !important;}

p {word-wrap: break-word !important; word-break:break-all !important;}